.res-nav .new-navigation {
    box-shadow: 0 5px 5px -4px #9b9b9b;
    position: relative;
    height: 45px;
}

 #container {
    margin-top: 50px!important;
}

.res-nav .new-navigation .is-dropdown-submenu-parent.opens-inner > .is-dropdown-submenu {
    left: 0;
}

.res-nav .new-navigation .dropdown.menu > li.opens-right > .is-dropdown-submenu {
    left: 0;
    /*top: 53px;*/
    z-index: 999;
    width: 100%;
}


.res-nav .new-navigation .top-bar-left {
    margin-top: 5px;
}
.res-nav .new-navigation .nav-lv2 {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    margin: 0 auto;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    justify-content: center;
    padding: 16px
}

.res-nav .new-navigation .nav-lv2 .navigation-item {
    text-align: center;
    padding: 0 8px 0 0;
    flex: 0 0 5%;
}

.res-nav .new-navigation .nav-lv2 .navigation-thumbnail {
    background-size: cover;
    background-position: center;
    margin-left: auto;
    margin-right: auto;
    min-height: 111px;
    min-width: 111px;

}

.res-nav .new-navigation .nav-lv2 .navigation-thumbnail:before {
    content: '';
    display: block;
    width: 100%;
    padding-top: 100%
}

.res-nav .new-navigation .nav-lv2 .navigation-title {
    color: #222;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.res-nav .new-navigation .nav-lv2 .is-dropdown-submenu {
    padding-bottom: 0
}

.res-nav .new-navigation .tools-cart {
    position: relative;
    z-index: 9999;
}

.res-nav .new-navigation .tools-cart .mini-cart {
    position: relative;
    color: #222;
    background-color: transparent;
    font-size: 1.875rem;
    width: 24px;
    height: 24px;
}

.res-nav .new-navigation .tools-cart .mini-cart:hover {
    color: #08c;
    background-color: transparent !important
}

.res-nav .new-navigation .tools-cart .tools-cart-position-count {
    top: -7px;
    right: auto;
    text-align: center;
    left: 6px;
}

.res-nav .new-navigation .title-bar {
    padding: 8px 16px 0;
    background-color: #fff;
    color: #222;
    box-shadow: inset 0 12px 3px -10px rgba(0, 0, 0, .2), 0 0 4px -10px rgba(0, 0, 0, .1)
}

.res-nav .new-navigation .title-bar .title-bar-left {
    padding-top: 8px
}

.res-nav .new-navigation .title-bar .menu-icon {
    margin: 0 8px 0 0
}

.res-nav .new-navigation .title-bar .menu-icon::after {
    box-shadow: 0 7px 0 #656565, 0 14px 0 #656565;
    background-color: #656565
}

.res-nav .new-navigation .title-bar .tools-cart .mini-cart {
    font-size: 1.875rem
}

.res-nav .new-navigation .title-bar .tools-cart-position-count {
    top: -10px;
    right: 1px
}

.res-nav .new-navigation .dropdown.menu {
    z-index: 999
}

.res-nav .new-navigation  .navigation-third-level-wrapper {
    position: relative;
    z-index: 9;
}

.res-nav .new-navigation .navigation-third-level {
    height: 4em;
    line-height: 4em;
    width: 100%;
    background: #fff;
    display: flex;
    align-items: center;
}

.navigation-third-level .navigation-third-level-title-wrapper {
    width: 41.6666666667%;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    float: left;
    padding-left: 1em;
}

.navigation-third-level .navigation-third-level-title {
    line-height: 24px;
}

.navigation-third-level .navigation-third-level-items {
    width: 66.6666666667%;
    text-align: right;
    margin: 0;
    vertical-align: middle;
    width: 16.6666666667%;
    display: inline-block;
    text-align: right;
    float: left;
    padding-right: 1em;
    position: relative;
    font-size: 14px;
}

.navigation-third-level .navigation-third-level-items li {
    display: inline-block;
    padding-left: .5em;
    padding-right: .5em;
    line-height: 2.5em;
}
.navigation-third-level .navigation-third-level-subtitle {
    font-weight: 500;
    line-height: 24px;
}

.navigation-third-level .navigation-third-level-items .navigation-third-level-dropdown {
    padding-right: 1em;
    padding-left: 1em;
    display: inline-block;
}

.res-nav .nav-main {
    position: relative;
    z-index: 99
}

.res-nav .new-nav-main-item-lv1 {
    border: 0;
    background: 0 0 !important;
    position: static;
    float: left;
    padding: 8px 8px 0;
    z-index: 9
}

.res-nav .new-nav-main-item-lv1.is-active a.nav-main-link {
    border-bottom: 3px solid #0af;
    padding-bottom: 8px;
}

.res-nav .new-nav-main-item-lv1:last-child .nav-main-link::after {
    display: none !important
}

.res-nav .new-nav-main-item-lv1.is-active .nav-main-link, .new-nav-main-item-lv1:hover .nav-main-link {
    color: #222
}

.res-nav .new-nav-main-item-lv1.is-active .nav-main-link .link-icon, .new-nav-main-item-lv1:hover .nav-main-link .link-icon {
    -webkit-filter: invert(80%);
    filter: invert(80%)
}

.res-nav .new-nav-main-item-lv1.active > a:before {
    position: absolute;
    display: block;
    content: ' ';
    left: 50%;
    margin-left: -5px;
    bottom: -1px;
    width: 0;
    height: 0
}

.res-nav .new-nav-main-item-lv1.active > a.add-icon:before {
    bottom: -3px
}

.res-nav .new-nav-main-item-lv1.active > a {
    background: 0 0
}

.res-nav .new-nav-main-item-lv1 .first-sub {
    min-height: inherit;
    border-top: 0 solid transparent;
    position: absolute;
    padding: 16px 0;
    width: 100%;
    z-index: 999;
}

.res-nav .is-active .new-nav-main-item-lv1 .first-sub {
    display: block
}

.res-nav .new-nav-main-item-lv1 .is-dropdown-submenu-parent {
    position: static
}

.res-nav .new-nav-main-item-lv1 .is-dropdown-submenu-parent a {
    color: #222
}

.res-nav .nav-main-link {
    color: #222;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: .55px;
    padding: 0 0 6px 0  !important;
}

.res-nav .nav-main-link:focus {
    color: #222
}

.res-nav .nav-main-link.add-icon {
    height: 45px
}

.res-nav .nav-main-link.add-icon .link-icon {
    width: 32px;
    position: relative;
    bottom: 7px;
    display: inline-block;
    vertical-align: top;
    margin-right: .3rem
}

.res-nav .new-navigation .nav-lv2 .navi-additional-links {
    border-left: 1px solid #E7E7E7;
    padding: 0 16px 0 16px;
    margin-left: 4px;
}
.res-nav .new-navigation .nav-lv2 .navi-additional-links a{
    margin-bottom: 0;
    color: #222;
    font-size: 14px;
    font-weight: normal;
    height: 41px;
    display: block
}
.res-nav .new-navigation .nav-lv2 .navi-additional-links.info2 {
    border-right: 1px solid #E7E7E7;
}